# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
rust-version = "1.70"
name = "prost-wkt-build"
version = "0.6.0"
authors = ["fdeantoni <fdeantoni@gmail.com>"]
build = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Helper crate for prost to allow JSON serialization and deserialization of Well Known Types."
documentation = "https://docs.rs/prost-wkt-build"
readme = "README.md"
license = "Apache-2.0"
repository = "https://github.com/fdeantoni/prost-wkt"

[lib]
name = "prost_wkt_build"
path = "src/lib.rs"

[dependencies.heck]
version = ">=0.4, <=0.5"

[dependencies.prost]
version = "0.13.1"

[dependencies.prost-build]
version = "0.13.1"

[dependencies.prost-types]
version = "0.13.1"

[dependencies.quote]
version = "1.0"
